# v1beta3_priority_level_configuration_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**list_t**](v1beta3_priority_level_configuration_condition.md) \* | &#x60;conditions&#x60; is the current state of \&quot;request-priority\&quot;. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


